Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSDappDev

## Inherited Class

This class inherits the following classes.

## Abstract

This is an application instance. It contains the information of the application. You can access the global instance of WSDappDev by the global function: WSGIappDev().

## Function

- Returns argc,argv of main(int argc,char** argv).
- Returns the project name.
- Returns the display width/height.

## Notice

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004